6 Replies Latest reply on Jun 21, 2016 9:14 AM by nkhose RSS
    kqian-2 Explorer

    Connect postgreSQL with ThingWorx

    Hi,

    I have already installed postgreSQL,but I don't know which Thing Template should I chose when I create a Thing.
    The version of postgreSQL I am using is 9.5